LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 12-06-2002, 06:23 PM   #1
yaupchan
LQ Newbie
 
Registered: Dec 2002
Posts: 2

Rep: Reputation: 0
Problem installing gnorpm


Just setup the RH8 and found GNORPM is not supported by default anymore... Kinda disappointed. But anyways, I can install it on top of it. So, trying to do it right now. But got a speed bump.

I got the tar ball, when I run the "./configure", it complains that I don't have the libghttp 1.0.3 or above. But I checked my /usr/lib and there is libghttp.so.1 sitting... I thought it could be some other related file missing. So I try to download the libghttp rpm to install it again, but then it also says the libghttp_1.0.9 is there already.

I am guessing it could be some library environment variable or something like that. But I tried various ways and still couldn't get it pass. Could someone give me some help here, please??

Thanks ahead.

Ben.
 
Old 12-06-2002, 06:36 PM   #2
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974
you need the devel pacakges to install it from source. as it contains a) header files needed to compile source and b) info on where these are
 
Old 12-06-2002, 07:42 PM   #3
yaupchan
LQ Newbie
 
Registered: Dec 2002
Posts: 2

Original Poster
Rep: Reputation: 0
Could you give a bit more details as what exactly do you mean the Development Package, please?

I checked and I do have the compiler and stuff.
and as the RH8 Packager shows, I do have the default selected development packages. So....

I guess the compiler (e.g. gcc) are different from what you mean?
Thanks.
 
Old 12-07-2002, 11:52 AM   #4
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974
sorry. you want libghttp-devel-1.3 or it's equivalent
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
GnoRPM Question - Please help!!! jordo2323 Linux - Newbie 1 10-25-2004 10:32 PM
gnorpm-we-need-it ftgow Red Hat 18 09-08-2003 12:07 PM
GnoRPM problem cjmanoj Linux - Software 1 08-11-2003 12:46 PM
Redhat 8.0 and gnorpm chamkila Linux - General 5 02-26-2003 01:08 PM
using GnoRPM on RH7.1 c0c0deuz Linux - Newbie 6 10-24-2001 09:30 AM


All times are GMT -5. The time now is 01:28 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration